#EjPSPReader 設定
#行頭#はコメント

#フォント名指定。パス省略可
fontname=ipag.ttf
#fontname=ms0:/PSP/GAME/EjPSPReader/ipam.ttf

#フォントサイズは8〜34迄の間で偶数のみ指定可能
fontsize=18

#0=OFF 1=ON 01以外指定不可
aozora=1
sashie=1
analoghanten=0
imagekaiten=1
yokogaki=0
fontcolor=FFFFFF
bgcolor=000000
